.secao {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.login h1 {
  font-size: 20px;
  font-weight: bold;
  margin: 40px 0px;
}

.login {
  width: 600px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}


.cadastro {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.cadastro span {
  align-self: center;
  margin: 20px 0;
}



.formulario {
  display: flex;
  flex-direction: column;
}

.formulario label {
  margin: 5px 0;
}

.formulario input {
  margin-bottom: 20px;
}

.checkbox span {
  align-self: flex-end;
}

.check-senha {
  height: 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 20px 0;
}

.naotenhoCadastro{
  font-size: 20px;
  font-weight: bold;
  color: #f06292;
}

@media(max-width: 600px) {
  .cadastro {
    width: 50%;
  }
}